Subject: UKTeX Digest V94 #19
From: [email-masked]
To: UKTeX Distribution: ;
Date: Thu, 19 May 1994 18:18:00 +0100

UKTeX Digest    Thursday, 19 May 1994    Volume 94 : Issue 19

   ``The UKTeX Digest is brought to you as a free, unfunded and voluntary
        service of the UK TeX Users Group and the UK TeX Archive.''

Today's Topics:
 {Questions & Answers}:
                             bitmap files
                Re: Wish to download EMTEX for MS-DOS
                         Re: TeX for VAX/VMS?
                             Re: MetaPost
                      Plain TeX footnote problem
                       UKTUG OzTeX distribution
                              PDP11 TEX
                       Location of shortvrb.sty

Administrivia:
    Moderators:     Peter Abbott (Aston University) and
                    David Osborne (University of Nottingham)
    Contributions:  [email-masked]
    Administration, subscription and unsubscription requests:
                    [email-masked]

----------------------------------------------------------------------

Date:    Mon, 25 Apr 1994 14:26:36 +0000
From:    [email-masked] (Barry John Good)
Subject: bitmap files

I have a client who wants to import bitmap graphics files
into a LaTeX document on a PC and print it on an HP Laser Jet
III or IV.

Is there a driver that will do it? If not, what do you suggest 
he should do?

Barry Good

------------------------------

Date:    Fri, 06 May 1994 17:14:02 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: Wish to download EMTEX for MS-DOS

 >     We had earlier used EMTEX and were conversant with it. We lost
 > the files in a disk crash. We therefore need to get a copy of EMTEX
 > for MS-DOS. we are not experts in ftp, file down load, etc.
 > we know how to login via ftp. We accessed tex.ac.uk  but
 > could not make out which files to down load for EMTeX. 

the machine has changed. ftp to ftp.tex.ac.uk, and do
 cd ctan:
 cd systems/msdos/emtex
and then get all the files in the directories disk1-disk6

dvips (dvi2ps is obsolete) is in systems/msdos/drivers/dvips

please come back to me with any problems

sebastian rahtz

------------------------------

Date:    Fri, 06 May 1994 17:14:02 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: TeX for VAX/VMS?

 > How can I install TeX on VAX/VMS by tex-archive ? Please help me.
 
you use anonymous ftp to ftp.tex.ac.uk, go to pub/archive/systems/vms
and get 00readme.vmstex to read

sebastian rahtz

------------------------------

Date:    Fri, 06 May 1994 17:14:02 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: MetaPost

 > Does anyone know if there is likely to be in the near future a public
 > domain "interpreter/compiler" under DOS or Unix for the MetaPost
 > programming language. I have retrieved a copy of the user's manual 
 > from [email-masked] and would like to try it out.

MetaPost exists, Unix only at present. If you are nice to them, AT&T
will let you have a copy under a free license (for educational use and
not to pass on). Contact the author, John Hobby

sebastian rahtz

------------------------------

Date:    Tue, 10 May 1994 12:12:13 +0100
From:    Stephen Miller <[email-masked]>
Subject: Plain TeX footnote problem

I use Plain TeX (as it suits what I do...) and I have the following code for
doing footnotes:

%
%Setup font for footnote numbers both in text and in footnotes
%
\font\footnotenumberfont=agarexpreg at 7pt

%
%Remember: using here small cap figures not correct superscripted figures
%
%
%Raise footnote numbers 1.25 x-height
%
\def\superscript#1{\raise1.25ex\hbox{\footnotenumberfont#1}}

%
%Setup roman font for footnote text
%
\font\footnotetext=agarreg at 8pt

%
%Footnote macro
%
\def\fn#1{\global\advance\footnotenumber by 1
   \footnote{\superscript{{\/\the\footnotenumber}}}{\footnotetext#1}}

This suits (for now) -- but I cannot figure how to alter the baselineskip.

Any help appreciated.

stephen

Stephen Miller     National Academic Typesetting Service    
[email-masked] 
Oxford University Computing Services
13 Banbury Road, Oxford, UK.  OX2 6NN
Tel +44 (0)865 273200 / 273266 (direct) / 273275 (fax)

------------------------------

Date:    Tue, 10 May 1994 21:18:00 -0000
From:    [email-masked] (Jack Campin)
Subject: UKTUG OzTeX distribution

> From January 1994 the UK TeX Users' Group is distributing an
> emTeX kit for PCs, and an OzTeX kit for Macintosh. The cost
> covers copying and postage costs, and the shareware fee for
> OzTeX.  Each set costs \pounds30, and is available from
> Peter Abbott, 1 Eymore Close, Selly Oak, Birmingham B29 4LB.
> Cheques must be payable to `UKTUG'. Please note that this
> service **is available to UKTUG members only.**

> Each set comes with an installation guide, and (at least) full TeX and
> Metafont, a previewer, a PostScript driver, and CM fonts.

Would it be possible for this to be extended to include the AMS fonts?
It's a royal pain trying to build these for OzTeX (I still haven't worked
out how to do it for my environment) and they must be one of the first
extras most users would want.

- -- Jack Campin -- Room 1.36, Department of Computing & Electrical Engineering,
   Mountbatten Building, Heriot-Watt University, Riccarton, Edinburgh EH14 4AS
TEL: 031 449 5111 ext 4195         HOME: 031 556 5272        FAX: 031 451 3431
INTERNET: [email-masked]   BITNET: via UKACRL   BANG!net: via mcsun & uknet

------------------------------

Date:    Wed, 11 May 1994 13:28:10 +0000
From:    [email-masked]
Subject: PDP11 TEX

Is there available a distribution of Tex for the PDP11 runing under
RSX11M-PLUS.  Also a DVI driver for same for HP Laserjet Plus.   I
would be grateful for your help.
Jim Williamson, Department of Atmospheric Physics, Oxford University.

------------------------------

Date:    Fri, 13 May 1994 15:17:47 +0000
From:    ZA9RA01 <[email-masked]>
Subject: Location of shortvrb.sty

Can anyone tell me where to find shortvrb.sty so that I can run the 
file TEST.TEX through my test installation of LaTeX2e and the 
LaTeX2e Colour and Graphics Packages.

Thanks

        Bill Peel
        
Bill Peel         |  Computing Services
[email-masked]  |  Manchester Metropolitan University
                  |  Chester Street
                  |  Manchester M1 5GD
                  |  England

------------------------------
                                        
                       UK TeX Archive at Aston University
                            >>>  ftp.tex.ac.uk  <<<
                                        
                                   Internet:
             ftp.tex.ac.uk [134.151.79.32] -- anonymous ftp, gopher, NFS
      For anonymous ftp, login: anonymous, password: <your-e-mail-address>
                                       
\section Files of Interest

    tex-archive/00Contents
    tex-archive/FILES.bydate
    tex-archive/FILES.byname
    tex-archive/FILES.byname_diff
    tex-archive/FILES.bysize
    tex-archive/MAP
    tex-archive/README.archive-features
    tex-archive/README.site-commands
    tex-archive/README.uploads

\section Digests

    This year's UKTeX back issues are stored in the archive in directory
      tex-archive/digests/uktex/94
    This year's TeXhax back issues are stored in the archive in directory
      tex-archive/digests/texhax/94
      Latest TeXhax: V94 #03

\section Media Distributions
    Postal addresses are given below.

\subsection Washington Unix TeX distribution tape
    Our latest copy of May/June 1991 contains:
    TeX 3.14, LaTeX 2.09, Metafont 2.7, plus many utilities
    suitable for Unix 4.2/4.3BSD & System V
    tar format, 1 file (36Mb)

    Send One Quarter-Inch Cartridge, QIC-120 or QIC-150 format
    (DC600A or DC6150) with envelope AND stamps for return
    postage to David Osborne (address below); due to currency
    exchange, this service is offered only within the UK.

\section TeX Implementations for Small Computers

\subsection PC and Mac disks

    From January 1994 the UK TeX Users' Group is distributing an
    emTeX kit for PCs, and an OzTeX kit for Macintosh. The cost
    covers copying and postage costs, and the shareware fee for
    OzTeX.  Each set costs \pounds30, and is available from
    Peter Abbott, 1 Eymore Close, Selly Oak, Birmingham B29 4LB.
    Cheques must be payable to `UKTUG'. Please note that this
    service **is available to UKTUG members only.**

    Each set comes with an installation guide, and (at least)
    full TeX and Metafont, a previewer, a PostScript driver, and
    CM fonts. Two update disks a year will be sent out
    automatically, with the current version of LaTeXe, and other
    goodies. A subscription service will be available for
    subsequent years. In addition, subscribers can request up to
    3 disks a year with any material from the CTAN archives, but
    this will be supplied `as is', without instructions.

    OzTeX and emTeX are also available on disk from TeX Users Group;
    mail TUG for details.

\subsection TeX for the Atari ST

    Enquiries for TeX for the Atari ST etc. can be directed to:
    The Fast Club, 7 Musters Road, Nottingham NG2 7PP. Phone
    0602 455250, fax 0602 455305. They also supply a variety of
    TeX-related software in Atari format.

    Enquiries for disks etc. can also be directed to:
    The South West Software Library, P.O. Box 562, Wimborne, Dorset BH21 2YD
    Internet: [email-masked]

\section Postage Rates

    Quarter-inch cartridges: UK: GBP 1.00,  Europe: GBP 2.00.

\section Postal Addresses

    Please include SELF-ADDRESSED ADHESIVE LABELS for return postage.

    Peter Abbott
    Information Systems, Aston University, Aston Triangle, Birmingham B4 7ET
    Internet: [email-masked]

    David Osborne
    Cripps Computing Centre, University of Nottingham, Nottingham NG7 2RD
    (for Unix cartridges ONLY -- must include stamps for return postage)
    Internet: [email-masked]

    TeX Users Group
    P.O. Box 869, Santa Barbara, CA 93102, USA.
    Internet: [email-masked]
    
\section UK TeX Users Group

    Details available from
    Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK
    or from
    Internet: [email-masked]
    or from
    World-Wide Web server: http://ftp.tex.ac.uk/UKTUG/home.html

\bye

End of UKTeX Digest [Volume 94 Issue 19]
****************************************